<script>
function btn(link,id_for_show,id_for_loading = '<?=S('id_for_loading','Loading')?>',scrollto=0) {
$('#'+id_for_loading).show();
$('#'+id_for_show).load(link, function(responseTxt, statusTxt, xhr){
if(statusTxt == 'success'){
$('#'+id_for_loading).hide();
}
});
if(scrollto==1){
$('html, body').animate({ scrollTop: $('#page_start').offset().top }, 'fast');	
}
}
</script>